.content-element .team-title {
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 0;
}
.content-element .team-texts {
    margin-top: 25px;
    margin-bottom: 100px;
}
.team-position {
    font-weight: 700;
    margin-bottom: 1rem;
}
.pn-team a {
    font-weight: 700;
}
.rollover-image {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}
.team-item:hover .rollover-image {
    z-index: 2;
}

@media (max-width: 991px) {
    .content-element .team-texts {
        margin-top: 20px;
        margin-bottom: 70px;
    }
    .content-element .team-title {
        font-size: 26px;
    }
}
@media (max-width: 767px) {
    .team-item {
        width: 100%;
    }
    .content-element .team-texts {
        margin-top: 12px;
        margin-bottom: 40px;
    }
}